## haskell-xml-conduit 0.5.3

=== debian/changelog ===
haskell-xml-conduit (0.5.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:57:07 -0500
