=== debian/control ===
Source: haskell-xml-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-attoparsec-conduit-dev (>> 0.2)
  , libghc-attoparsec-conduit-dev (<< 0.3)
  , libghc-attoparsec-conduit-prof
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-builder-conduit-dev (>> 0.2)
  , libghc-blaze-builder-conduit-dev (<< 0.3)
  , libghc-blaze-builder-conduit-prof
  , libghc-conduit-dev (>> 0.2)
  , libghc-conduit-dev (<< 0.3)
  , libghc-conduit-prof
  , libghc-data-default-dev (>> 0.2)
  , libghc-data-default-dev (<< 0.4)
  , libghc-data-default-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.3)
  , libghc-failure-prof
  , libghc-system-filepath-dev (>> 0.4)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-xml-types-dev (>> 0.3.1)
  , libghc-xml-types-dev (<< 0.4)
  , libghc-xml-types-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-conduit-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-builder-conduit-doc
  , libghc-conduit-doc
  , libghc-data-default-doc
  , libghc-failure-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-xml-types-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-xml-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml-conduit

Package: libghc-xml-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP client package with conduit interface and HTTPS support
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-xml-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP/HTTPS client package with conduit interface, profiling libraries
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-xml-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTTP client package with conduit interface and HTTPS support; documentation
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
