## haskell-xml-conduit 0.7.0.2

=== debian/changelog ===
haskell-xml-conduit (0.7.0.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:50 +0000

haskell-xml-conduit (0.7.0.2-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:39:15 -0400
