=== debian/control ===
--- 
+++ 
@@ -10,24 +10,27 @@
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.2)
-  , libghc-attoparsec-conduit-dev (<< 0.3)
+  , libghc-attoparsec-conduit-dev (>> 0.4)
+  , libghc-attoparsec-conduit-dev (<< 0.5)
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.2)
-  , libghc-blaze-builder-conduit-dev (<< 0.3)
+  , libghc-blaze-builder-conduit-dev (>> 0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5)
   , libghc-blaze-builder-conduit-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-data-default-dev (>> 0.2)
-  , libghc-data-default-dev (<< 0.4)
+  , libghc-data-default-dev (<< 0.5)
   , libghc-data-default-prof
   , libghc-failure-dev (>> 0.1)
   , libghc-failure-dev (<< 0.3)
   , libghc-failure-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-system-filepath-dev (>> 0.4)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
@@ -35,11 +38,13 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-xml-types-dev (>> 0.3.1)
   , libghc-xml-types-dev (<< 0.4)
   , libghc-xml-types-prof
+  , libghc-hspec-dev
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-attoparsec-conduit-doc
@@ -48,6 +53,7 @@
   , libghc-conduit-doc
   , libghc-data-default-doc
   , libghc-failure-doc
+  , libghc-resourcet-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
