=== debian/control ===
--- 
+++ 
@@ -5,31 +5,39 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.4)
-  , libghc-attoparsec-conduit-dev (<< 0.5)
+  , libghc-attoparsec-conduit-dev (>> 0.5)
+  , libghc-attoparsec-conduit-dev (<< 0.6)
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.4)
-  , libghc-blaze-builder-conduit-dev (<< 0.5)
+  , libghc-blaze-builder-conduit-dev (>> 0.5)
+  , libghc-blaze-builder-conduit-dev (<< 0.6)
   , libghc-blaze-builder-conduit-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (<< 0.6)
+  , libghc-blaze-html-prof
+  , libghc-blaze-markup-dev (>> 0.5)
+  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-prof
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-data-default-dev (>> 0.2)
-  , libghc-data-default-dev (<< 0.5)
+  , libghc-data-default-dev
   , libghc-data-default-prof
   , libghc-failure-dev (>> 0.1)
   , libghc-failure-dev (<< 0.3)
   , libghc-failure-prof
+  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
   , libghc-system-filepath-dev (>> 0.4)
   , libghc-system-filepath-dev (<< 0.5)
@@ -40,26 +48,29 @@
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-xml-types-dev (>> 0.3.1)
+  , libghc-xml-types-dev (>> 0.3.3)
   , libghc-xml-types-dev (<< 0.4)
   , libghc-xml-types-prof
-  , libghc-hspec-dev
+  , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
   , libghc-attoparsec-conduit-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-builder-conduit-doc
+  , libghc-blaze-html-doc
+  , libghc-blaze-markup-doc
   , libghc-conduit-doc
   , libghc-data-default-doc
   , libghc-failure-doc
+  , libghc-monad-control-doc
   , libghc-resourcet-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-xml-types-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-xml-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/xml-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml-conduit
