## haskell-xml-conduit 1.1.0.2

=== debian/changelog ===
haskell-xml-conduit (1.1.0.2-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 May 2013 00:28:11 -0700

haskell-xml-conduit (1.1.0.2-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Apr 2013 12:58:52 +0100

haskell-xml-conduit (1.1.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 22:46:06 -0500
