=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 0.5)
-  , libghc-attoparsec-conduit-dev (<< 0.6)
+  , libghc-attoparsec-conduit-dev (>> 1.0)
+  , libghc-attoparsec-conduit-dev (<< 1.1)
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.5)
-  , libghc-blaze-builder-conduit-dev (<< 0.6)
+  , libghc-blaze-builder-conduit-dev (>> 1.0)
+  , libghc-blaze-builder-conduit-dev (<< 1.1)
   , libghc-blaze-builder-conduit-prof
   , libghc-blaze-html-dev (>> 0.5)
   , libghc-blaze-html-dev (<< 0.6)
@@ -25,8 +25,8 @@
   , libghc-blaze-markup-dev (>> 0.5)
   , libghc-blaze-markup-dev (<< 0.6)
   , libghc-blaze-markup-prof
-  , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 0.6)
+  , libghc-conduit-dev (>> 1.0)
+  , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
