## haskell-xml-conduit 1.1.0.3

=== debian/changelog ===
haskell-xml-conduit (1.1.0.3-2) unstable; urgency=low

  * Fix build dependencies. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 17 Jun 2013 11:30:43 +0200

haskell-xml-conduit (1.1.0.3-1) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 19:55:04 +0200
