=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.13)
   , ghc
@@ -11,19 +11,15 @@
   , libghc-attoparsec-dev (>> 0.10)
   , libghc-attoparsec-prof
   , libghc-attoparsec-conduit-dev (>> 1.0)
-  , libghc-attoparsec-conduit-dev (<< 1.1)
   , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-blaze-builder-conduit-dev (>> 1.0)
-  , libghc-blaze-builder-conduit-dev (<< 1.1)
   , libghc-blaze-builder-conduit-prof
   , libghc-blaze-html-dev (>> 0.5)
-  , libghc-blaze-html-dev (<< 0.6)
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>> 0.5)
-  , libghc-blaze-markup-dev (<< 0.6)
   , libghc-blaze-markup-prof
   , libghc-conduit-dev (>> 1.0)
   , libghc-conduit-dev (<< 1.1)
@@ -82,14 +78,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: HTTP client package with conduit interface and HTTPS support
+Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
  This package uses attoparsec for parsing the actual contents of the HTTP
  connection. It also provides higher-level functions which allow you to avoid
  direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
  for more information.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-xml-conduit-prof
 Architecture: any
@@ -98,14 +93,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: HTTP/HTTPS client package with conduit interface, profiling libraries
+Description: HTTP/HTTPS client package with conduit interface${haskell:ShortBlurb}
  This package uses attoparsec for parsing the actual contents of the HTTP
  connection. It also provides higher-level functions which allow you to avoid
  direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
  for more information.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-xml-conduit-doc
 Section: doc
@@ -113,12 +107,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: HTTP client package with conduit interface and HTTPS support; documentation
+Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
  This package uses attoparsec for parsing the actual contents of the HTTP
  connection. It also provides higher-level functions which allow you to avoid
  direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
  for more information.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
