## haskell-xml-conduit 1.1.0.9

=== debian/changelog ===
haskell-xml-conduit (1.1.0.9-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:33:42 +0000

haskell-xml-conduit (1.1.0.9-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:25:12 +0000

haskell-xml-conduit (1.1.0.9-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 17:35:55 -0500
