=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-xml-types-dev (>> 0.3.3)
+  , libghc-xml-types-dev (>= 0.3.4)
   , libghc-xml-types-dev (<< 0.4)
   , libghc-xml-types-prof
   , libghc-hspec-dev (>> 1.3)
