## haskell-xml-conduit 1.2.1

=== debian/changelog ===
haskell-xml-conduit (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:05:31 +0200

haskell-xml-conduit (1.2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 14:57:12 -0400
