=== debian/control ===
--- 
+++ 
@@ -8,41 +8,35 @@
   , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev (>> 0.10)
+  , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-conduit-dev (>> 1.0)
-  , libghc-attoparsec-conduit-prof
-  , libghc-blaze-builder-dev (>> 0.2)
+  , libghc-blaze-builder-dev (>= 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 1.0)
-  , libghc-blaze-builder-conduit-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5)
+  , libghc-blaze-markup-dev (>= 0.5)
   , libghc-blaze-markup-prof
-  , libghc-conduit-dev (>> 1.0)
-  , libghc-conduit-dev (<< 1.1)
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-failure-dev (>> 0.1)
-  , libghc-failure-dev (<< 0.3)
-  , libghc-failure-prof
-  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (>= 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.5)
+  , libghc-resourcet-dev (>= 0.3)
+  , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
-  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-system-filepath-dev (>= 0.4)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
-  , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-xml-types-dev (>= 0.3.4)
   , libghc-xml-types-dev (<< 0.4)
@@ -51,21 +45,19 @@
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
-  , libghc-attoparsec-conduit-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-builder-conduit-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
   , libghc-conduit-doc
+  , libghc-conduit-extra-doc
   , libghc-data-default-doc
-  , libghc-failure-doc
   , libghc-monad-control-doc
   , libghc-resourcet-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-xml-types-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/xml-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml-conduit
