## haskell-xml-conduit 1.2.3.3

=== debian/changelog ===
haskell-xml-conduit (1.2.3.3-4) unstable; urgency=medium

  * Depend on ghc-ghci, as it uses Template Haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Jun 2015 21:16:56 +0200

haskell-xml-conduit (1.2.3.3-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:20 +0200

haskell-xml-conduit (1.2.3.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:23 +0200

haskell-xml-conduit (1.2.3.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:19:10 +0200

haskell-xml-conduit (1.2.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:19 +0100
