=== debian/control ===
--- 
+++ 
@@ -5,27 +5,28 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , ghc
+  , ghc-ghci
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>= 0.2)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>= 0.5)
   , libghc-blaze-markup-prof
   , libghc-conduit-dev (>= 1.0)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
-  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-dev (>= 1.1)
   , libghc-conduit-extra-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
   , libghc-monad-control-dev (>= 0.3)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
   , libghc-resourcet-dev (>= 0.3)
   , libghc-resourcet-dev (<< 1.2)
@@ -35,9 +36,6 @@
   , libghc-system-filepath-prof
   , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-xml-types-dev (>= 0.3.4)
   , libghc-xml-types-dev (<< 0.4)
   , libghc-xml-types-prof
@@ -55,7 +53,6 @@
   , libghc-resourcet-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-xml-types-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/xml-conduit
