## haskell-xml-conduit 1.2.6

=== debian/changelog ===
haskell-xml-conduit (1.2.6-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 20:36:08 +0100

haskell-xml-conduit (1.2.6-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Aug 2015 12:08:39 +0100

haskell-xml-conduit (1.2.6-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 14:43:13 +0100

haskell-xml-conduit (1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:43:37 +0200

haskell-xml-conduit (1.2.3.3-5) unstable; urgency=medium

  * TemplateHaskell is only used in the test suite, adjust debian/rules
    accordingly 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 16 Jun 2015 13:07:14 +0200
