=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
   , cdbs
   , haskell-devscripts (>= 0.9)
   , ghc
-  , ghc-ghci
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
