=== debian/control ===
Source: haskell-xml-conduit
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev,
 libghc-blaze-markup-dev (>= 0.5),
 libghc-blaze-markup-prof,
 libghc-conduit-dev,
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-hunit-dev,
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-resourcet-dev,
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.3),
 libghc-resourcet-prof,
 libghc-text-dev,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-xml-types-dev (<< 0.4),
 libghc-xml-types-dev (>= 0.3.1),
 libghc-xml-types-dev (>= 0.3.4),
 libghc-xml-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-monad-control-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-xml-types-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/snoyberg/xml
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xml-conduit
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-xml-conduit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-xml-conduit-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP/HTTPS client package with conduit interface${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 ${haskell:Blurb}

Package: libghc-xml-conduit-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: HTTP client package with conduit interface and HTTPS support${haskell:ShortBlurb}
 This package uses attoparsec for parsing the actual contents of the HTTP
 connection. It also provides higher-level functions which allow you to avoid
 direct usage of conduits. See http://www.yesodweb.com/book/xml-conduit
 for more information.
 .
 ${haskell:Blurb}
