## haskell-xml-conduit 1.5.1

=== debian/changelog ===
haskell-xml-conduit (1.5.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 09:29:19 +0100

haskell-xml-conduit (1.5.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 09:35:08 -0800

haskell-xml-conduit (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:20:57 -0700
