=== debian/control ===
--- 
+++ 
@@ -2,65 +2,58 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2),
- libghc-blaze-builder-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev,
  libghc-blaze-markup-dev (>= 0.5),
  libghc-blaze-markup-prof,
- libghc-conduit-dev,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.0),
- libghc-conduit-extra-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-dev (<< 1.4),
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev (>= 1.3),
+ libghc-conduit-extra-dev (<< 1.4),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
- libghc-hspec-dev (>= 1.3),
- libghc-hunit-dev,
+ libghc-data-default-class-dev,
+ libghc-data-default-class-prof,
+ libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-resourcet-dev,
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.3),
+ libghc-resourcet-dev (>= 1.2),
+ libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-xml-types-dev (<< 0.4),
  libghc-xml-types-dev (>= 0.3.1),
  libghc-xml-types-dev (>= 0.3.4),
  libghc-xml-types-prof,
+ libghc-hunit-dev,
+ libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
- libghc-blaze-builder-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-data-default-doc,
+ libghc-data-default-class-doc,
  libghc-monad-control-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-xml-types-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/xml
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xml-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit]
 
 Package: libghc-xml-conduit-dev
 Architecture: any
