## haskell-xml-conduit 1.8.0.1

=== debian/changelog ===
haskell-xml-conduit (1.8.0.1-2) unstable; urgency=medium

  * Disable tests on s390x, they hangs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 13:21:18 +0200

haskell-xml-conduit (1.8.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:42:17 -0400
