=== debian/control ===
--- 
+++ 
@@ -26,10 +26,6 @@
  libghc-conduit-extra-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
@@ -38,6 +34,11 @@
  libghc-xml-types-dev (>= 0.3.4),
  libghc-xml-types-prof,
  libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-blaze-markup-dev,
+ libghc-conduit-dev,
+ libghc-doctest-dev (>= 0.8),
+ libghc-doctest-prof,
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep:
  ghc-doc,
@@ -47,11 +48,10 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-data-default-class-doc,
- libghc-monad-control-doc,
  libghc-resourcet-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/snoyberg/xml
+Standards-Version: 4.4.0
+Homepage: https://github.com/snoyberg/xml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit]
