=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 
 ifeq (0,$(shell ghc --info | grep -q 'Have interpreter.*YES'; echo $$?))
-DEB_ENABLE_TESTS = yes
+ifeq (s390x,$(DEB_HOST_ARCH))
+	DEB_ENABLE_TESTS = no
+else
+	DEB_ENABLE_TESTS = yes
+endif
 else
 DEB_ENABLE_TESTS = no
 endif
