## haskell-xml-conduit 1.9.1.1

=== debian/changelog ===
haskell-xml-conduit (1.9.1.1-2) unstable; urgency=medium

  * Add missing build-dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:33:06 +0300

haskell-xml-conduit (1.9.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Jul 2022 18:34:24 -0400
