=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-xml-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -16,7 +15,6 @@
  libghc-attoparsec-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev,
  libghc-blaze-markup-dev (>= 0.5),
  libghc-blaze-markup-prof,
  libghc-conduit-dev (>= 1.3),
@@ -30,19 +28,29 @@
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
+ libghc-xml-types-dev (>= 0.3.4),
  libghc-xml-types-dev (<< 0.4),
- libghc-xml-types-dev (>= 0.3.1),
- libghc-xml-types-dev (>= 0.3.4),
  libghc-xml-types-prof,
+ libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (<< 1.1),
+ libghc-cabal-doctest-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
  libghc-blaze-markup-dev,
+ libghc-blaze-markup-prof,
  libghc-conduit-dev,
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev,
+ libghc-conduit-extra-prof,
  libghc-doctest-dev (>= 0.8),
  libghc-doctest-prof,
  libghc-hspec-dev (>= 1.3),
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hspec-prof,
+ libghc-resourcet-dev,
+ libghc-resourcet-prof,
+ libghc-xml-types-dev (>= 0.3.1),
+ libghc-xml-types-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
@@ -51,7 +59,7 @@
  libghc-data-default-class-doc,
  libghc-resourcet-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/snoyberg/xml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit]
