## haskell-xml-conduit 1.9.1.3

=== debian/changelog ===
haskell-xml-conduit (1.9.1.3-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 11:46:34 +0100

haskell-xml-conduit (1.9.1.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 09:45:34 -0400

haskell-xml-conduit (1.9.1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 14:11:49 -0400
