=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -26,12 +26,12 @@
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
  libghc-resourcet-dev (>= 1.2),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-xml-types-dev (>= 0.3.4),
  libghc-xml-types-dev (<< 0.4),
  libghc-xml-types-prof,
- libghc-cabal-doctest-dev (>= 1),
+ libghc-cabal-doctest-dev (>= 1.0.9),
  libghc-cabal-doctest-dev (<< 1.1),
  libghc-cabal-doctest-prof,
  libghc-hunit-dev,
@@ -59,7 +59,7 @@
  libghc-data-default-class-doc,
  libghc-resourcet-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/xml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit]
