## haskell-xml-conduit 1.10.1.0

=== debian/changelog ===
haskell-xml-conduit (1.10.1.0-2) unstable; urgency=medium

  * Team upload
  * Mark doctest as !nocheck

 -- Bastian Germann <bage@debian.org>  Mon, 16 Feb 2026 19:33:08 +0100

haskell-xml-conduit (1.10.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 11 Feb 2026 21:09:17 -0500
