=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -23,27 +23,25 @@
  libghc-conduit-extra-dev (>= 1.3),
  libghc-conduit-extra-dev (<< 1.4),
  libghc-conduit-extra-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-xml-types-dev (>= 0.3.4),
  libghc-xml-types-dev (<< 0.4),
  libghc-xml-types-prof,
- libghc-cabal-doctest-dev (>= 1.0.9),
+ libghc-cabal-doctest-dev (>= 1),
  libghc-cabal-doctest-dev (<< 1.1),
- libghc-cabal-doctest-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
+ libghc-hunit-dev <!nocheck>,
  libghc-blaze-markup-dev,
  libghc-blaze-markup-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-doctest-dev (>= 0.8),
- libghc-doctest-prof,
+ libghc-doctest-dev (>= 0.8) <!nocheck>,
+ libghc-doctest-prof <!nocheck>,
  libghc-hspec-dev (>= 1.3),
  libghc-hspec-prof,
  libghc-resourcet-dev,
@@ -56,7 +54,7 @@
  libghc-blaze-markup-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-resourcet-doc,
  libghc-xml-types-doc,
 Standards-Version: 4.7.0
